// This file should not be committed
// It should only contains specific configuration for a dev on his local environment
import {defaultEnvironment} from "./environment.defaults";

export const environmentLocal: typeof defaultEnvironment | any = {
  tokenEndpoint: "https://localhost/dlcm-authorization/oauth/token",
  dummyClientSecret: "123abc",
  clientId: "local-dev-angular",
  responseType: "token",
  scope: "READ",
  requireHttps: false,
  loginUrl: "https://localhost/dlcm-authorization/oauth/authorize",
  allowedUrls: ["/api/"],
  redirectUrl: window.location.origin,
};
