import {ThemeEnum} from "@app/shared/enums/theme.enum";
import {defaultEnvironment} from "./environment.defaults";

export const environment: typeof defaultEnvironment = {
  ...defaultEnvironment,
  theme: ThemeEnum.yareta,
  oauthTokenEndpoint: "https://dlcmtest.unige.ch/authorization/oauth/token",
  oauthDummyClientSecret: "12345",
  oauthClientId: "nightly-dlcm-ui-client",
  oauthScope: "READ",
  oauthRequireHttps: true,
  oauthLoginUrl: "https://dlcmtest.unige.ch/authorization/oauth/authorize",
};
